TinyXML-2 10.0.0

Loading...
Searching...
No Matches
List of all members
tinyxml2::XMLConstHandle Class Reference

`#include <tinyxml2.h>`

## Detailed Description

A variant of the XMLHandle class for working with const XMLNodes and Documents. It is the same in all regards, except for the 'const' qualifiers. See XMLHandle for API.

The documentation for this class was generated from the following file:

- tinyxml2.h